# Gimp.Path.bezier_stroke_new_ellipse

    @accepts(Gimp.Path, float, float, float, float, float)
    @returns(int)
    def bezier_stroke_new_ellipse(self, x0, y0, radius_x, radius_y, angle):
        # Python wrapper for gimp_path_bezier_stroke_new_ellipse()

Adds a bezier stroke describing an ellipse the path object.

Adds a bezier stroke describing an ellipse on the path object.

Since 2.4

self

  The path object.

x0

  The x-coordinate of the center.

y0

  The y-coordinate of the center.

radius_x

  The radius in x direction.

radius_y

  The radius in y direction.

angle

  The angle the x-axis of the ellipse (radians, counterclockwise).

Returns